/*
Theme Name: Woodoo Child
Description: Woodoo Barbershop
Theme URI: https://mconsul.ru
Author: Mediaconsul
Author URI:  https://mconsul.ru
Template: woodoo
Version: 1.1
Text Domain: woodoo
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.custom_button_blink a{display: inline-block;overflow: hidden;border-radius: 1px;position: relative;}
.custom_button_blink a:after{content: '';height: 150%;width: 40px;position: absolute;top: -25%;background: #fff;transform: skewx(-45deg);left: -200%;}
.custom_button_blink a:after{-webkit-animation: blink linear 4s infinite ;}
@-webkit-keyframes blink {
  0% { left: -200%; opacity:.4;transform: skewx(-45deg);}
  20% {left: 100%;opacity:0.8;}
  40% { left: 200%; opacity:1;}
  100% { left: 200%;}
}
@keyframes blink {
  0% { left: -200%; opacity:.4;transform: skewx(-45deg);}
  20% {left: 100%;opacity:0.8;}
  40% { left: 200%; opacity:1;}
  100% { left: 200%;}
}
.custom-header-mobile .mobile-header-image img{transform: rotate(90deg);max-width: 70%;margin-bottom: 5px;}
.custom-header-mobile .mobile-header-image{text-align:center;}
.custom-header-mobile .mobile-header-title{white-space: nowrap;font-size: 12vw;line-height: 14vw;font-weight: 600;color: rgb(255, 255, 255);text-transform: uppercase;text-align: center;margin: 0px;font-family: 'BebasNeue' !important;}
.custom-header-mobile .mobile-header-subtitle{text-align: center;font-size: 4vw;line-height: 6vw;font-weight: 400;color: rgb(255, 255, 255);text-transform: uppercase;margin-top: 5px;}
.custom-header-mobile .mobile-header-link{text-align:center;}
#header-mobile-section2.de-header-mobile__section *:not(.uk-button) img{max-height:100px;}
/*Карта*/
[class*="ymaps-2"][class*="-ground-pane"] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%) invert(90%);
}
/*Бренды*/
.custom-brands-slider li.uk-width-1-4\@l{padding:0px 25px;min-height:120px;}
.custom-brands-slider li>div a, .custom-brands-slider li>div{height:100%;}
.custom-brands-slider li>div a{position:relative;display:block;}
.custom-brands-slider li>div a img{max-height: 100%;width: auto;position: absolute;top: 0px;bottom: 0px;margin: auto;right: 0px;left: 0px;}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/*************** ПОДКЛЮЧЕНИЕ BEBAS NEUE  ***************/


@font-face {
font-family: 'BebasNeue';
src: url('/wp-content/themes/woodoo-child/assets/fonts/BebasNeue-Thin.otf');
font-weight: 200;
font-style: normal;
}

@font-face {
font-family: 'BebasNeue';
src: url('/wp-content/themes/woodoo-child/assets/fonts/BebasNeue-Light.otf');
font-weight: 300;
font-style: normal;
}

@font-face {
font-family: 'BebasNeue';
src: url('/wp-content/themes/woodoo-child/assets/fonts/BebasNeue-Book.otf');
font-weight: 400;
font-style: normal;
}

@font-face {
font-family: 'BebasNeue';
src: url('/wp-content/themes/woodoo-child/assets/fonts/BebasNeue-Regular.otf');
font-weight: 500;
font-style: normal;
}

@font-face {
font-family: 'BebasNeue';
src: url('/wp-content/themes/woodoo-child/assets/fonts/BebasNeue-Bold.otf');
font-weight: 600;
font-style: normal;
}


/*************** КОНЕЦ ПОДКЛЮЧЕНИЯ BEBAS NEUE  ***************/

/*************** ПОДКЛЮЧЕНИЕ PROXIMA NOVA  ***************/

@font-face {
	font-family: 'nova';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-light.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-light.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-light.ttf') format('truetype');
    font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'nova';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-regular.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-regular.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-regular.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/proximanova/proximanova-regular.ttf') format('truetype');
    font-weight: 400;
	font-style: normal;
}

/*************** КОНЕЦ ПОДКЛЮЧЕНИЯ PROXIMA NOVA  ***************/

/*************** ПОДКЛЮЧЕНИЕ DINPRO  ***************/


@font-face {
	font-family: 'din';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-light.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-light.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-light.ttf') format('truetype');
    font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'din';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-regular.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-regular.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-regular.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-regular.ttf') format('truetype');
    font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'din';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-bold.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-bold.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/dinpro/dinpro-bold.ttf') format('truetype');
    font-weight: 600;
	font-style: normal;
}

/*************** КОНЕЦ ПОДКЛЮЧЕНИЯ DINPRO  ***************/


/*************** ПОДКЛЮЧЕНИЕ ETC ***************/

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-thin.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-thin.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-thin.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-thin.ttf') format('truetype');
        font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extralight.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extralight.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extralight.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extralight.ttf') format('truetype');
        font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-light.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-light.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-light.ttf') format('truetype');
        font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-regular.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-regular.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-regular.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-regular.ttf') format('truetype');
        font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-bold.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-bold.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-bold.ttf') format('truetype');
        font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extrabold.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extrabold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extrabold.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-extrabold.ttf') format('truetype');
        font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'akrob';
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-black.eot');
		src:url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-black.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-black.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/akrob/akrobat-black.ttf') format('truetype');
    font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-thin.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-thin.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-thin.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-thin.ttf') format('truetype');
    font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-light.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-light.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-light.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-light.ttf') format('truetype');
    font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-regular.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-regular.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-regular.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-regular.ttf') format('truetype');
    font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-medium.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-medium.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-medium.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-medium.ttf') format('truetype');
    font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-bold.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-bold.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-bold.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-bold.ttf') format('truetype');
    font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-black.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-black.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-black.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-black.ttf') format('truetype');
    font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'qanelas';
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-heavy.eot');
	src:url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-heavy.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-heavy.woff') format('woff'),
		url('/wp-content/themes/woodoo-child/assets/fonts/qanelas/qanelas-heavy.ttf') format('truetype');
    font-weight: 800;
	font-style: normal;
}


/*************** КОНЕЦ ПОДКЛЮЧЕНИЯ ETC ***************/



.bebas-font {
    font-family: 'BebasNeue' !important;
}

.font-400 {
  font-weight: 400 !important;
}

.font-600 {
  font-weight: 600 !important;
}

.font-28 {
	font-size: 28px !important;  
}

.white-txt {
    color: #ffffff !important;
}

.coffee-font p {
    font-family: 'BebasNeue' !important;
    font-size: 36px !important;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 40px;
    color: #ffffff !important;
}


@media (max-width: 768px) {
    .coffee-font p {
    font-size: 30px !important;
    font-weight: 500;
    letter-spacing: 0.8px;
    line-height: 36px;
    margin-top: -50px;
}
}

.de-product-menu--title {
    font-family: 'BebasNeue' !important;
    font-size: 24px !important;
  	font-weight: 500;
}

.de-price {
    font-family: 'BebasNeue' !important;
    font-size: 24px !important;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6 {
    font-family: 'BebasNeue' !important;
  	font-weight: 500;
}


h3 {
    font-size: 32px;
}

.de-header__section-contact-item--inner__item.item-1 {
    font-size: 42px !important;
    font-weight: 500;
    font-family: BebasNeue;
    color: #fff;
}

.vert-scale {
  transform: scale(1,-1);
}

.logo-puls{animation: logo_puls 3s ease-in-out infinite alternate;text-align: center;}
@keyframes logo_puls{
    from{transform: scale(0.9)}
    to{transform: scale(1)}
}
@-webkit-keyframes logo_puls{
    from{transform: scale(0.9)}
    to{transform: scale(1)}
}

input.wpcf7-form-control.wpcf7-text {
    font-size: 20px;
}

.uk-button {
    font-weight: 600;
}

input.wpcf7-form-control.wpcf7-submit.uk-button.uk-button-danger {
    font-size: 18px;
}

.uk-button-form {
    padding: 12px 30px;
    background: rgb(221, 51, 51) !important;
    color: #fff;
    border: none;
    border-radius: 1px;
    font-size: 16px;
    font-weight: 500;
    font-family: open sans, sans-serif;
 		cursor: pointer;
  	display: inline-block;
}

/*
#header-section2.de-header__section, #header-mobile-section2.de-header-mobile__section {
  background-color: #ffffff;
}
*/

.footer-contacts {
	font-size: 30px;
  font-family: BebasNeue;
  font-weight: 500;
  color: #ffffff;
}
.price-list-long-item .de-sc-product-menu--container .uk-grid .uk-first-column:first-child{width:60%;}
.price-list-long-item .de-sc-product-menu--container .uk-grid .uk-first-column:nth-child(3){margin:0px}
.partners-section img{transition:0.3s;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.partners-section img:hover{-webkit-filter: grayscale(0%);filter: grayscale(0%);}


/*mconsul copy logo*/
.mconsul_copy{width: 170px;float: right;text-align: center;}
.mconsul_copy .mconsul_href{display: block;text-align: center;}
.mconsul_copy .mconsul_href .txt{transition: 1.5s; font-size: 12px;text-transform: lowercase;margin-bottom: 0;display: block;font-family: open sans, sans-serif;font-weight: 500;color: #999;}
.mconsul_copy .mconsul_href .icon{display: block;width: 100%;max-width: 100%;margin: auto;}
.mconsul_copy .mconsul_href .icon i, .mconsul_copy .mconsul_href .icon i svg{max-width: 100%;height: auto;}
.mconsul_copy .mconsul_href .icon i svg path, .mconsul_copy .mconsul_href .icon i svg polygon{transition: 1.5s;fill: #999}
.mconsul_copy .mconsul_href .icon i svg #M{animation: fill_mc_copy 5s infinite alternate;}
.mconsul_copy .mconsul_href:hover .txt{color: #fff;}
.mconsul_copy .mconsul_href:hover .icon i svg path, .mconsul_copy .mconsul_href:hover .icon i svg polygon{fill: #af0000 !important}
.mconsul_copy .mconsul_href:hover .icon i svg polygon#M{animation-duration: 1s;animation-name: m_fill_change;animation-iteration-count: 1;animation-timing-function: linear;fill: #af0000}
@keyframes fill_mc_copy {0% {fill: #999;}49% {fill: #999;}50% {fill: #af0000;}51% {fill: #999;}52% {fill: #af0000;}53% {fill: #999;}60% {fill: #af0000;}68% {fill: #999;}70% {fill: #af0000;}71% {fill: #999;}80% {fill: #af0000;}81% {fill: #999;}100% {fill: #999;}}
@-webkit-keyframes fill_mc_copy {0% {fill: #999;}49% {fill: #999;}50% {fill: #af0000;}51% {fill: #999;}52% {fill: #af0000;}53% {fill: #999;}60% {fill: #af0000;}68% {fill: #999;}70% {fill: #af0000;}71% {fill: #999;}80% {fill: #af0000;}81% {fill: #999;}100% {fill: #999;}}
@keyframes m_fill_change {from{fill: #999;}to{fill: #af0000;}}



@media (max-width: 768px) {
.mconsul_copy{float:none; margin:auto;}
.custom-brands-slider li.uk-width-1-4\@l {padding: 10px 25px 10px 45px;}
.uk-slider .uk-slidenav {opacity: .6;}
#footer-section-3-row-0 .mconsul_copy_inner{width:100%;}
#footer-section-3-row-0 .uk-text-left{width:100%;}
#footer-section-3-row-0 .uk-text-left .uk-margin-remove{text-align:center;}
}

.de-header-mobile__item .de-header__site-branding .de-header__logo-media a img {
    height: auto;
}

.de-header-mobile__item .de-header__site-branding .de-header__logo-media {
    padding: 6px 0 6px 0;
}

p.de-sc-testimonials__content.uk-position-relative {
    text-transform: none;
}


.partners-section img {
    filter: grayscale(100%);
}


.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    font-size: 4em!important;
}

.de-sc-testimonials--style-3 .de-sc-testimonials__item__bubble {
    margin: 1px 1px 25px;
}

.de-sc-testimonials__item__bubble__content {
    min-height: 180px;
}

.de-sc-testimonials--style-3 .de-sc-testimonials__item__bubble__content {
    padding: 20px 25px 10px 35px;
}

.de-sc-testimonials__image, .de-sc-testimonials__role {
    margin-bottom: 0px;
}

.de-sc-testimonials__image.uk-margin-medium-top {
    display: none;
}

.de-single__navigation--arrow h6 span, .uk-offcanvas-bar a:not(.de-mini-cart__button), blockquote svg, .widget.widget_calendar tbody #today {
    color: #ce3030;
}

.height-450 {
    height: 450px; 
}

a.de-single-image__wrapper.uk-flex.uk-flex-center {
    cursor: auto !Important;
}

.span.vc_icon_element-icon.barbershop-blade{
    text-shadow: 0 0 2px #fff;
    transition: color .5s, text-shadow .5s;
    }
/*
#header-mobile-section2.de-header-mobile__section { 
margin-bottom: -112px; 
background: transparent; 
border: 0px;
} 

#header-mobile-section2.de-header-mobile__section *:not(.uk-button) {
    color: #ffffff;
}
*/

#header-mobile-section2.de-header-mobile__section .uk-icon { 
width: 40px; 
height: 40px; 
} 

#header-mobile-section2.de-header-mobile__section .uk-icon svg { 
width: 100%; 
height: auto; 
}

.de-sc-team-member{padding-bottom:55px;}
.de-sc-team-member__content{padding: 0px 5px;}
.de-sc-team-member--hover_slide_in_text .de-sc-team-member__content__description__about{font-family: Open Sans; font-size:14px; color:#fff; padding: 0px 10px 20px 10px;}
ul.uk-slider-items li div.de-sc-team-member.de-sc-team-member--hover_slide_in_text:hover .de-sc-team-member__image__content__overlay {background:rgba(0,0,0,0.9);}
.de-sc-team-member--hover_slide_in_text .de-sc-team-member__image__content--name{padding: 7px 5px 7px 5px !important;position: relative;margin: 0px;font-family: 'BebasNeue';font-size: 32px;font-weight: 500;letter-spacing: 2px;line-height: 32px;}
.de-sc-team-member--hover_slide_in_text .de-sc-team-member__content__description__job-position{font-style: italic; margin-bottom: 10px;}
.de-sc-team-member--hover_slide_in_text .de-sc-team-member__image__content--name:after{content: '';position: absolute;width: 0px;height: 1px;background: #fff;bottom: 0px;left: 0px;-webkit-transition: 1s ease-out;-webkit-transition-delay: 0.5s;-o-transition: 1s ease-out;-o-transition-delay: 0.5s;-moz-transition: 1s ease-out;-moz-transition-delay: 0.5s;transition: 1s ease-out;transition-delay: 0.5s;}
.de-sc-team-member--hover_slide_in_text .de-sc-team-member__image__content--name:before{content: '';position: absolute;width: 0px;height: 1px;background: #fff;top: 0px;right: 0px;-webkit-transition: 1s ease-out;-webkit-transition-delay: 1s;-o-transition: 1s ease-out;-o-transition-delay: 1s;-moz-transition: 1s ease-out;-moz-transition-delay: 1s;transition: 1s ease-out;transition-delay: 1s;}
.de-sc-team-member--hover_slide_in_text:hover .de-sc-team-member__image__content--name:before{width:100%;}
.de-sc-team-member--hover_slide_in_text:hover .de-sc-team-member__image__content--name:after{width:100%;}


/*Блок отзывов*/
.testimonials-custom-block .testimonial-item{cursor:pointer;}
.testimonials-custom-block .testimonial-item p{pointer-events: none;font-family: Roboto Condensed;font-size: 16px;margin: 0px;}
.testimonials-custom-block .testimonial-item .testimonial-item-main{transition:0.3s;position: relative;padding: 25px;text-align: center;background: #fff;border-radius: 1px;}
.testimonials-custom-block .testimonial-item .testimonial-item-main:after{content:'';left: 0px;right: 0px;position: absolute;top: 100%;margin: auto;width: 0px;border: 15px solid transparent;border-top: 20px solid #fff;}
.testimonials-custom-block .testimonial-item .testimonial-item-name{margin-top: 25px;text-align: center; letter-spacing: 1.5px;}
.testimonials-custom-block .testimonial-item .testimonial-item-name p.name{transition:0.3s;font-size: 24px;text-transform: uppercase;font-family: 'BebasNeue';color: #cacaca;font-weight: 400;}
.testimonials-custom-block .testimonial-item:hover .testimonial-item-name p.name{color:#ce2f2f;transform:translateY(-5px);}
.testimonials-custom-block .testimonial-item .testimonial-item-main:before {content: '”';font-family: Monzerat;position: absolute;font-size: 255px;line-height: 177px;z-index: 0;display: block;height: 70px;color: rgba(206, 47, 47, 0.18);}

@media screen and (max-width:1200px) {
.item-member-section{padding-right:40px !important;padding-left:40px !important;}
}

.de-sc-team-member__image {
    text-align: center;
}

.invert-color img.attachment-full {
    filter: invert(90.6%) !important;
}

.invert-color-98 img.attachment-full {
    filter: invert(98%) !important;
}

#invert-color img.attachment-full {
    filter: invert(90.6%) !important;
}

#invert-color-2 img.attachment-full {
    filter: invert(90.6%) !important;
    margin-top: -1px;
}

#invert-color-2 .wpb_raw_code.wpb_raw_js.map-margin {
    margin-top: -20px !important;
}


.second-screen-phone-mobile {
    font-size: 48px;
    font-weight: 500;
    font-family: BebasNeue;
    color: #ffffff !important;
}

.margin-null {
    margin: 0 !important;
    text-align: center;
}

.pre-second-screen-phone-mobile {
    min-width: 150px;
    width: auto;
    text-align: center;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
}

#partners a.de-single-image__wrapper.uk-flex.uk-flex-center img {
    cursor: pointer;
}

.mobile-header-link i{font-size: 20px; color: #9e8462 !important; line-height: 20px;}
.mobile-header-link span{color: #9e8462 !important; font-family: open sans, sans-serif; font-size: 18px; letter-spacing: -1px; line-height: 20px;}
.mobile-header-link span{animation: blink linear 4s infinite; -webkit-animation: blink linear 4s infinite ;}
.mobile-header-link i{animation: blink linear 4s infinite;-webkit-animation: blink linear 4s infinite ;}
.custom_button_blink a:after{-webkit-animation: blink linear 4s infinite ;}
@-webkit-keyframes blink {
  0% {color:#fff;}
  10% {color:#9e8462}
  20% {color:#fff;}
  30% {color:#9e8462}
  100% {color:#9e8462}
}
@keyframes blink {
  0% {color:#fff;}
  10% {color:#9e8462}
  20% {color:#fff;}
  30% {color:#9e8462}
  100% {color:#9e8462}
}

@media (max-width: 500px) { 
    .price-section .de-product-menu--title{
        font-size: 18px !important;
    }
   .price-section .uk-grid>*>:last-child p{
        font-size:12px;
        font-style: italic;
   }
}
@media (max-width: 380px) { 
    .price-section .de-product-menu--title{
        font-size: 16px !important;
    }
    .price-section .de-price{
        font-size:20px !important;
    }
    .price-section .uk-button-large{
        font-size: 14px;
        line-height: 55px;
    }
    .price-section .uk-button-large i{
        font-size: 18px !important;
    }
}

.de-back-to-top {
    position: fixed;
    bottom: 30px;
    right: 0;
    border-radius: 30px;
    color: #c52f2f !important;
    left: 30px;
    width: 40px;
    height: 40px;
    background-color: #fffffff0;
    text-align: center;
}

.testimonials-custom-block .testimonial-item {
    cursor: w-resize;
}

/* MCONSUL */

div#mconsul {
    text-align: center;
    margin: auto;
    line-height: 1 !important;
}

div#mconsul .mconsul-img img {
    -webkit-transition-duration: .7s;
    opacity: .9 !important;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    filter: gray;
    -webkit-filter: grayscale(1);
}

div#mconsul .mconsul-img img:hover {
    -webkit-transition-duration: .7s;
    opacity: 1 !important;
    -webkit-filter: grayscale(.2);
    box-shadow: 0px 0px 10px rgba(147, 7, 7, 0.9);
}




/* ФРАНШИЗА ДЕСКПТОП */

#header-franch  {
    margin-bottom: 0;
    text-align: right;
    color: #ffffff;
    line-height: 1.2;
}

#header-franch  .uk-icon {
    color: #fff;
}

#header-franch .franch-header-tel a {
    font-size: 40px;
    font-weight: 500;
    font-family: BebasNeue;
    color: #fff;
    line-height: 34px;
    margin-left: 10px;
    float: right !important;
}

#header-franch .franch-header-tel a:hover {
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.7) !important;
}

#header-franch .franch-header-callback a {
    color: #ffffff;
    font-size: 14px;
    float: right !important;
    line-height: 2;
}

#header-franch .franch-header-callback a:hover {
    color: #E6B48F;
}

#header-franch .franch-header-phone {
    min-width: 150px;
    width: auto;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    float: right;
}

#header-franch .franch-header-phone:last-child {
    padding: 0;
}

#header-franch p.franch-form {
    margin-bottom: 8px !important;
}

/* КОНЕЦ ФРАНШИЗА ДЕСКТОП */

/* ФРАНШИЗА МОБИЛКА */

#header-franch-mobile  {
    margin-bottom: 0;
    text-align: center;
    color: #ffffff;
    line-height: 1.2;
}

#header-franch-mobile  .uk-icon {
    color: #fff;
}

#header-franch-mobile .franch-header-tel a {
    font-size: 40px;
    font-weight: 500;
    font-family: BebasNeue;
    color: #fff;
    line-height: 34px;
    margin-left: 10px;
    float: right !important;
}

#header-franch-mobile .franch-header-tel a:hover {
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.7) !important;
}

#header-franch-mobile .franch-header-callback a {
    color: #ffffff;
    font-size: 14px;
    float: right !important;
    line-height: 2;
}

#header-franch-mobile .franch-header-callback a:hover {
    color: #E6B48F;
}

#header-franch-mobile .franch-header-phone {
    min-width: 150px;
    width: auto;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
}

#header-franch-mobile .franch-header-phone:last-child {
    padding: 0;
}

#header-franch-mobile p.franch-form {
    margin-bottom: 8px !important;
}

/* Конец ФРАНШИЗА МОБИЛКА */

p.font-franch-subtitle {
    font-family: nova !important;
    text-transform: uppercase;
    font-weight: 400 !important;
}

.franch-shadow {
text-shadow: 3px 3px 10px rgba(26, 15, 11, 0.32);
}

.center-align  {
text-align: center;
}

.icon-svg p {
    margin-bottom: 0;
    text-align: center;
}

.icon-svg h4 {
    margin: 0;
}

p.icon-title {
    font-family: 'BebasNeue' !important;
    font-weight: 500;
    font-size: 25px;
    line-height: 1.2;
    letter-spacing: 1px;
}

.svg-icon-box {
    text-align: center;
    margin-bottom: 0 !important;
}

.svg-icon-70 img {
    width: 70px;
}

.svg-icon-60 img {
    width: 60px;
}


.svg-icon-55 img {
    width: 55px;
}

.svg-icon-52 img {
    width: 52px;
}

.svg-icon-50 img {
    width: 50px;
}

.svg-icon-40 img {
    width: 40px;
}

.de-header__logo-media img {
    max-width: 150px;
}

.uk-button-danger.uk-active, .uk-button-danger:active {
    background-color: #460000;
    color: #fff;
}

.yButtonText {
    font-family: bebasneue !important;
    font-size: 24px !important;
}

.margin-null {
    margin: 0 !important;
}

.cp-modal-popup-container input[type=submit] {
    cursor: pointer;
    border: none;
    font-family: bebasneue;
    font-size: 28px;
    padding: 10px;
    height: 45px;
}

input, button { 
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.stripes-svg svg {
    width: 100%;
    height: auto;
    color: #ffffff !important;
}

.custom-112 {
    height: 112px !important;
}

.height-100 img {
    max-height: 100px !important;
}

.rotate-90 img {
    transform: rotate(90deg);
}

.color-f5 {
    color: #f5f5f5;
}

.color-ddd {
    color: #dddddd;
}

.filter-img {
    filter: grayscale(0.2) brightness(0.9);
}




/* --- САЙДМЕНЮ ФРАНШИЗА --- */

#nks-content-1 {
    background-image: url(https://woodoobarbershop.ru/wp-content/uploads/barber-team-bg-min-1.jpg) !important;
}

#nks-content-1 .franch-conf label.gfield_consent_label {
    margin-left: 15px;
    font-size: 14px;
    font-weight: 300;
    max-width: 80%;
    color: #f5f5f5;
}


#nks-content-1, #nks-content-1 p {
    color: #f5f5f5; 
}


/* --- CONTENT BLOCK ТЕЛЕФОН В САЙДМЕНЮ НАЧАЛО --- */

#sidemenu-phone {
    margin-bottom: 0;
    text-align: center;
    color: #ffffff;
    line-height: 1.2;
}

.sidemenu-phone {
    min-width: 150px;
    width: auto;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    float: none;
}

.sidemenu-phone:last-child {
    padding: 0;
}

.uk-icon {
    color: #fff;
}

.sidemenu-tel a {
    font-size: 40px;
    font-weight: 500;
    font-family: BebasNeue;
    color: #ffffff;
    line-height: 34px;
    margin-left: 10px;
    float: right !important;
}

.sidemenu-tel a:hover {
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 0.7) !important;
}

.de-content__wrapper * :not(.uk-pagination):not(.uk-tab) > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(.uk-h1):not(.uk-h2):not(.uk-h3):not(.uk-h4):not(.uk-h5):not(.uk-h6):not(.de-social-accounts) > a:not(.uk-button):not(.button) {
    color: #f5f5f5;
}

.de-content__wrapper * :not(.uk-pagination):not(.uk-tab) > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(.uk-h1):not(.uk-h2):not(.uk-h3):not(.uk-h4):not(.uk-h5):not(.uk-h6):not(.de-social-accounts) > a:not(.uk-button):not(.button):hover, .de-content__wrapper * :not(.uk-pagination):not(.uk-tab) > :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(.uk-h1):not(.uk-h2):not(.uk-h3):not(.uk-h4):not(.uk-h5):not(.uk-h6):not(.de-social-accounts) > a:not(.uk-button):not(.button):focus, .de-content__wrapper * :not(.uk-pagination):not(.uk-tab) > * > a:not(.uk-button):not(.button):hover, .de-content__wrapper * :not(.uk-pagination):not(.uk-tab) > * > a:not(.uk-button):not(.button):focus {
    color: #ffffff;
}


/* --- CONTENT BLOCK ТЕЛЕФОН В САЙДМЕНЮ КОНЕЦ --- */

p.preform-text {
    font-size: 22px;
    color: #f5f5f5 !important;
    letter-spacing: 0;
    line-height: 1;
    font-family: nova;
    font-weight: 300;
    text-align: center;
}

.de-back-to-top .uk-icon {
    color: black;
}


.width-100 {
    width: 100px;
    margin: auto !important;
}

@media (max-width: 959px) {
.uk-icon {
    -webkit-appearance: none !important;
    margin-top: -4px !important;
}
}


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255, 93, 93, 0.9);
    margin-bottom: 0 !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding: 0px 0px 0px 0px!important;
    text-align: center;
    border-radius: 4px;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}

.gform_wrapper .validation_message {
    color: #222;
    font-weight: normal;
    letter-spacing: normal;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px;
}

@media only screen and (min-width: 641px) {
.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}
}

.gform_wrapper div.validation_error {
    color: #222;
    font-size: 1em;
    font-weight: normal;
    margin-bottom: 5px;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    border-radius: 4px;
    padding: 6px 15px;
    clear: both;
    width: 100%;
    text-align: center;
    background: white;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.form-accept {
    font-size: 12px;
    font-weight: normal;
    max-width: 100% !important;
    padding: 5px;
    color: white;
}

/* gravity forms */

@media only screen and (min-width: 641px) {
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
}

@media only screen and (min-width: 641px) {
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}
}

.gform_wrapper ul li.gfield {
    margin-top: 5px !important;
    padding-top: 0 !important;
}


.franch-contactform .input-txt input {
    background-color: #fffffff0 !important;
    border: 2px solid white !important;
    border-radius: 3px;
    margin-top: 5px !important;
    padding: 5px 20px !important;
    height: 47px !important;
}

.franch-contactform .input-txt input:focus {
    background: #ffffff !important;
}


.uk-checkbox:checked, .uk-checkbox:indeterminate, .uk-radio:checked, input[type=checkbox]:checked, input[type=checkbox]:indeterminate, input[type=radio]:checked {
    background-color: #8BC34A;
    border-color: #8BC34A;
    border-radius: 3px;
}

.uk-checkbox:checked:focus, .uk-checkbox:indeterminate:focus, .uk-radio:checked:focus, input[type=checkbox]:checked:focus, input[type=checkbox]:indeterminate:focus, input[type=radio]:checked:focus {
    background-color: #8BC34A;
    border-color: #8BC34A;
}

.uk-checkbox, .uk-radio, input[type=checkbox], input[type=radio] {
    background-color: rgb(251, 249, 249);
    border: var(--form-radio-border-width) solid #fbfafa;
    border-radius: 3px;
}

.franch-conf .ginput_container.ginput_container_consent {
    display: -webkit-inline-box !important;
}

.franch-conf label.gfield_consent_label {
    margin-left: 15px;
    font-size: 14px;
    font-weight: 300;
    max-width: 80%;
}

.gform_button {
    font-family: bebasneue;
    color: #fff;
    font-size: 28px !important;
    font-weight: 500;
    line-height: 1 !important;
    letter-spacing: 0.5px;
    padding: 11px 18px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    margin: 0 !important;
    width: 100% !important;
}


.gform_button {
    transition: 0.3s;
    background: #ae1313;
}
.gform_button:hover {
    transition: 0.3s;
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    background: #a00d0d;
}

.gform_button {
    -webkit-box-shadow: 0 6px 10px 0 rgba(0,0,0,.3);
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.3);
    -webkit-transition: -webkit-box-shadow .3s ease-out;
    transition: box-shadow .3s ease-out;
    transition: 0.3s ease-in;
}

.gform_button:hover {
    -webkit-box-shadow: 0 3px 10px 0 rgba(0,0,0,.5);
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.5);
    position: relative;
    -webkit-transition: -webkit-box-shadow .3s ease-out;
    transition: box-shadow .3s ease-out;
}

.gform_wrapper .gform_footer {
    padding: 5px 0px !important;
    margin: 0 !important;
}

.dark-franchform label.gfield_consent_label {
    color: #ffffffba;
}

.dark-franchform .gform_wrapper .gfield_required {
    color: #ffffffba;
}

#nks-body-bg {
    height: auto !important;
}

.skidka-font {
    font-family: 'BebasNeue' !important;
    font-size: 40px !important;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 48px;
    color: #fec963;
    text-align: center;
}

.skidka-font-15 {
    font-size: 54px !important;
    font-weight: 600;
    letter-spacing: 1.8px;
    line-height: 60px;
    color: #fff;
}

/* SCROLL */

::-webkit-scrollbar-button {
background-image:url('');
background-repeat:no-repeat;
width:5px;
height:0px
}

::-webkit-scrollbar-track {
background-color:#333333;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 0px;
background-color:#bbbbbb;
}

::-webkit-scrollbar-thumb:hover{
background-color:#ae1313;
}

::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:4px;
height:0px
}

::-webkit-scrollbar{
width: 4px;
}

.firm-color {
    color: #ae1313;
}

.woodoo-copy {
    font-size: 14px;
    opacity: 0.8;
    color: #fff;
}

#footer-section3.de-footer__section a:hover {
    color: #e6b48f !important;
}

/*div#footer-section-3-row-0-column-1 {
    height: 96px;
}*/

div#footer-section-3-row-0-column-1 {
    margin-top: 0px;
}

@media only screen and (max-width: 959px) {
.uk-flex.uk-flex-middle.uk-flex-wrap.mconsul_copy_inner.uk-first-column {
    width: 100%;
}
.woodoo-copy {
    text-align: center;
    width: 100%;
}

/*div#footer-section-3-row-0-column-1 {
    height: 60px;
}*/

div#footer-section-3-row-0-column-1 {
    margin-top: 10px;
}
}

.docs {
    opacity: 0.4;
    font-size: 12px;
}

@media only screen and (max-width: 641px) {
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
    line-height: 1 !important;
    min-height: 50px !important;
    margin: 0 !important;
    padding-top: 15px;
}
}


.cosmetics a.uk-position-small.uk-position-center-left.uk-hidden-hover.uk-dark.uk-slidenav-previous.uk-icon.uk-slidenav {
    background: #fffffff0 !important;
}

.cosmetics a.uk-position-small.uk-position-center-right.uk-hidden-hover.uk-dark.uk-slidenav-next.uk-icon.uk-slidenav {
        background: #fffffff0 !important;
}

.uk-width-1-1.uk-padding-large.uk-modal-body.de-sc-modal-popup__content.uk-overflow-auto {
    padding: 0;
    width: 720px;
    height: 540px;
}

.woodoo-map {
   filter: grayscale(1) brightness(0.9);
}

.uk-box-shadow-small {
    box-shadow: 0 2px 8px rgba(0,0,0,.08);
    background: #fffffff2;
}

.de-content__wrapper * :not(.uk-pagination):not(.uk-tab) > * > a:not(.uk-button):not(.button):hover {
    color: #000000;
}

.center {
    text-align: center !important;
}

span.menu-phone {
    font-size: 40px;
    font-family: 'BebasNeue';
    font-weight: 500;
}

.de-header-navigation__primary-menu > li > a {
    font-size: 18px !important;
    font-family: 'open sans', sans-serif;
    font-style: normal;
}

h1.shadow-txt {
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.6);
}


.price-list-long-item .de-sc-product-menu--container .uk-grid .uk-first-column:first-child {
    width: 40% !important;
}

@media (max-width: 380px) { 
.price-list-long-item .de-sc-product-menu--container .uk-grid .uk-first-column:first-child {
    width: 35% !important;
}
.price-list-long-item.first .de-price {
    font-family: 'BebasNeue' !important;
    font-size: 18px !important;
    font-weight: 400;
}
.price-section .de-price {
    font-size: 18px !important;
}
.price-list-long-item.first h4 {
    font-weight: 500 !important;
    font-size: 26px !important;
}
}